<?php
class ModelToolMssqlserver extends Model{

    public function connect()
    {

        $ch = curl_init ('http://185.86.15.173:2616');
        //curl_setopt($ch, CURLOPT_POSTFIELDS, $data_string);
        curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
        curl_setopt($ch, CURLOPT_POST, true);
        curl_setopt($ch, CURLOPT_FOLLOWLOCATION, true);
        curl_setopt($ch, CURLOPT_SSL_VERIFYHOST, false);
        $results = curl_exec($ch);

        curl_close($ch);

        var_dump($results); die();



    }


}